Page MenuHomePhabricator

Allow IP addresses and ranges to be whitelisted from CAPTCHAs on wiki
Closed, ResolvedPublic

Description

Currently this can be done by $wgCaptchaWhitelistIP only. We should allow this to be modified on wiki as well as we currently allow for URLs as well.

Event Timeline

Glaisher created this task.Jun 19 2015, 4:32 PM
Glaisher raised the priority of this task from to Needs Triage.
Glaisher updated the task description. (Show Details)
Glaisher added a subscriber: Glaisher.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 19 2015, 4:32 PM
Glaisher claimed this task.Mar 7 2016, 10:06 AM

Change 275528 had a related patch set uploaded (by Glaisher):
Allow IP whitelist to be modified on wiki

https://gerrit.wikimedia.org/r/275528

Change 275528 merged by jenkins-bot:
Allow IP whitelist to be modified on wiki

https://gerrit.wikimedia.org/r/275528

Florian closed this task as Resolved.Mar 12 2016, 8:38 PM

Documented this on wiki as well (diff)